/*---------------------------------------------------------
                        共通
---------------------------------------------------------*/
/*-----------共通-----------*/
/* フォント */
body{
  line-height: 1.65;
  color: #121212;
}
/*-----------共通-----------*/
/*カラーパレット*/
:root {
  --color-black: #121212;
  --color-blue: #59abbf;
  --font-size-xsmall: 0.63rem;
  --font-size-small: 0.75rem;
  --font-size-large: 1.2rem;
  --font-size-xlarge: 1.44rem;
  --font-size-xxlarge: 1.6rem;
}
.clear{
  clear: both;
}
small, .small, .small li{
  font-size: 0.8em;
  line-height: 1.5;
}

/* 箇条書き */
.items{
  display: block;
  width: fit-content;
  max-width: 100%;
}
.items *::before,
.items *::after{
  color: var(--color-black);
}
p.items, ul.items li, span.items{
  position: relative;
  padding-left: 1em;
  box-sizing: border-box;
  text-align: left;
}
  p.nopb, ul.nopb li, span.nopb{
    padding-bottom: 0!important;
  }
  p.nopt, ul.nopt li, span.nopt{
    padding-top: 0!important;
  }
  p.items::before,ul.items li::before, span.items::before{
    margin-left: -1em;
  }
  /* 米印 */
  p.items.asterisk::before,ul.items.asterisk > li::before, span.items.asterisk::before{
    position: absolute;
    content: "※";
    display: inline-block;
    margin-left: -1em;
  }
  span.items.asterisk::before{
    top: -3px;
    left: 1.1em;
  }
  /* 点・四角 */
  p.items.dots, ul.items.dots > li,p.items.square, ul.items.square > li{
    position: relative;
  }
  p.items.dots::before,ul.items.dots > li::before{
    position: absolute;
    content: "・";
    display: block;
  }
  p.items.square::before,ul.items.square > li::before{
    position: absolute;
    content: "◼︎";
    display: block;
    font-size: 70%;
    line-height: 2;
  }
  /* 数字 */
  ol.items.numbering{
    position: relative;
    box-sizing: border-box;
    counter-increment: li;
    padding-left: 1.2em;
    width: fit-content;
    margin: 0 auto;
    text-align: left !important;
    counter-reset: number 0;
  }
    ol.items.numbering > li::before{
      position: absolute;
      counter-increment: number 1;
      content: counter(number) ".";
      display: block;
      margin-left: -1.2em;
    }

  /* 小さめ文字ver */
  p.items.small, ul.items.small > li, span.items.small{
    padding-bottom: 0.25rem;
    font-size: var(--font-size-small);
    line-height: 1.3;
  }

.nowrap{
  display: block;
  border: none;
  text-indent: 1000%;
  white-space: nowrap;
  overflow: hidden;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
.nowrap br,.nowrap th,.nowrap td{
  display: none;
}

/*-----------レイアウト-----------*/
body{
  position: relative;
  background-size: 100%;
  background-color: #59abbf;
}

main, section:not(#contact),#app{
  width: 96vw;
  margin: 0 auto;
  padding: 0 8vw;
  border-left: 7px solid var(--color-black);
  border-right: 7px solid var(--color-black);
  box-sizing: border-box;
}
section:not(#contact){
  padding-bottom: 5em;
}

/*-----------ヘッダー-----------*/
header{
  height: 58.2vw;
}

/*---------------------    メイン   ---------------------*/
main{
  padding-top: 7em;
}
main h2{
  width: 100%;
  height: 0;
  padding-bottom: 26.3%;
  background-image: url("../img/main.png");
}

.cast{
  display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
  .cast li{
    width: 24%;
  }
  .cast li img:first-child{
    padding-bottom: 3%;
  }

.term{
  position: relative;
  margin-top: 4em;
  border-top: 1px solid var(--color-black);
  border-bottom: 1px solid var(--color-black);
  padding: 30px 0 0;
}
  .term::before,.term::after{
    position: absolute;
    display: block;
    content: "";
    width: 100%;
  }
  .term::before{
    top: -7px;
    border-top: 3px solid var(--color-black);
  }
  .term::after{
    bottom: -7px;
    border-bottom: 3px solid var(--color-black);
  }
  .term h3{
    display: block;
    width: 7em;
    margin: 0 auto 0.5em;
    text-align: center;
    color: var(--color-blue);
    background-color: var(--color-black);
  }
  .term p{
    margin-bottom: 1em;
    font-size: var(--font-size-xlarge);
    text-align: center;
  }
  .term span{
    font-size: 80%;
  }

  .tour{
    height: 0;
  }
  .tour-img{
    width: 80%;
    margin: 5em auto 0;
    padding-bottom: 5em;
  }

/*---------------------    内容   ---------------------*/
section:not(#contact) h2{
  width: auto;
  height: 2em;
  background: url("../img/h2-bg.png") no-repeat center;
  background-size: contain;
  line-height: 2em;
  text-align: center;
  margin-bottom: 1em;
}

/*-----------代金-----------*/
#fee p,#fee p small{
  text-align: center;
}
#fee ul{
  margin: 1em auto 0;
}
.red, .red::before{
  color: #c1272d;
  font-weight: bold;
}

/*-----------行程-----------*/
#sche table{
  display: block;
  width: 50%;
  min-width: 400px;
  height: 0;
  padding-bottom: 40%;
  margin: 0 auto;
  background:url("../img/sche.png") no-repeat;
  background-size: contain;
  background-position: center;
  background-color: #fff;
}
#sche p, #sche ul{
  width: 50%;
  min-width: 400px;
  margin: 0.5em auto;
}
#sche p{
  padding-top: 1em;
}


/*-----------詳細-----------*/
#join p, #contain h3, #contain p{
  text-align: center;
}
#detail table, #tipla ul{
  margin: 0 auto;
}
  #detail th{
    padding-right: 1em;
  }
#contain{
  display: block;
  margin-top: 5em;
}
#contain h3{
  padding-bottom: 0.25em;
}
#contain ol{
  padding-bottom: 2em;
}
#tipla p{
  text-align: center;
  padding-bottom: 0.75em;
}


/*-----------その他-----------*/
#notice{
  margin: 0 2vw !important;
}
  #notice > div{
    margin: 0 3vw;
    padding: 2.5em 3em !important;
    background-color: #fff;
    box-sizing: border-box;
  }
#notice *:not(>div >h2){
  font-size: var(--font-size-small);
}
#notice h2{
  margin-bottom: 2em!important;
}
#notice ul li{
  padding-bottom: 0.35em;
  line-height: 1.4;
}

#notice h3{
  padding-top: 3.5em;
  padding-bottom: 40px;
  margin-bottom: 10px;
  font-size: medium;
  text-align: center;
  background: url("../img/other-deco.png") no-repeat;
  background-size: 28px 35px;
  background-position: center bottom;
}

.cancel table{
  margin-bottom: 1em;
}
.cancel th{
  padding-right: 1em;
}

/*-----------申込-----------*/
#app{
  padding-bottom: 3em;
}
#app *{
  text-align: center;
}
#app p{
  padding-bottom: 2em;
  margin: 0 auto;
}
#app .btn{
  position: relative;
  width: 20vw;
  height: 20vw;
  margin: 0 auto 3em;
}
  #app a{
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: -5px;
    left: -5px;
    background-image: url("../img/app.png");
    border-radius: 50%;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 20%);
  }
  #app a:hover{
    position: absolute;
    top: 0;
    left: 0;
    box-shadow: none;
  }
  #app .items{
    width: fit-content;
    margin: 0 auto 5em;
  }
  #app .items li{
    padding-bottom: 0.5em;
    text-align: justify;
    text-justify: inter-ideograph;
  }

/*-----------お問い合わせ-----------*/
#contact{
  position: absolute;
  width: 100%;
  height: fit-content;
  background: #006cb6;
  text-align: center;
  margin-top: -3em;
  z-index: 100;
}
  #contact h2{
    padding-top: 2em;
    line-height: 3;
    color: #fff!important;
    text-align: center;
  }
  .contact_white {
    width: 750px;
    max-width: 86vw;
    padding: 1em 3vw;
    margin: 0 auto 2.5em;
    background: #fff;
  }
  .contact_white div{
    padding-top: 0.5em;
  }
  .contact_white *{
    color: #121212;
    font-weight: normal;
    text-align: center;
  }
  #contact h3{
    font-size: var(--font-size-normal);
    line-height: 2;
    padding-bottom: 0.2em;
  }
  #contact p:not(.small){
    line-height: 1.7;
  }
  #contact .upper{
    padding-top: 1vw;
    font-size: 1.1vw;
  }
  #contact address{
    padding: 0.5vw 0;
  }
  #contact address a{
    font-size: var(--font-size-large);
  }

  #contact h4{
    font-size: larger;
    padding-bottom: 0.25em;
  }
  #contact .small{
    width: fit-content;
    margin: 0 auto;
    text-align: left;
  }

  
.copyright{
  width: 100%;
  display: block;
  font-size: xx-small;
  line-height: 1.86;
  text-align: center;
  color: var(--color-black);
  font-weight: normal;
  background-color: #fff;
}

/*---------------------------------------------------------
                        SP
---------------------------------------------------------*/
@media screen and (max-width: 750px){
  .pc-only{
    display: none;
  }
  body{
    overflow-x: hidden;
  }
  :root {
    --font-size-xsmall: 0.63rem;
    --font-size-small: 0.75rem;
    --font-size-large: 1.15rem;
    --font-size-xlarge: 1.2rem;
    --font-size-xxlarge: 1.44rem;
  }


/*-----------フォント数の変更-----------*/
body{
  font-size: 4vw;
  text-align: justify;
  text-justify: inter-ideograph;
}

/*-----------body-----------*/
main, section:not(#contact),#app{
  width: 94vw;
  margin: 0 auto;
  padding: 0 4vw;
  border-left: 3px solid var(--color-black);
  border-right: 3px solid var(--color-black);
}

/*-----------メイン-----------*/
main, section:not(#contact),#contain{
  padding-top: 3em;
}

main h2{
  padding-bottom: 80%;
  background-image: url("../img/main-sp.png");
}
.cast li{
  width: 49%;
  padding-bottom: 3vw;
}
.cast li img:first-child{
  padding-bottom: 1vw;
}
.tour-img{
  width: 100%;
  margin: 3em auto 0;
}

/*-----------内容-----------*/
section:not(#contact) h2{
  height: 2.5em;
  line-height: 2.5em;
}
/* 旅行条件 */
#sche table{
  width: 100%;
  min-width: 84vw;
  padding-bottom: 75vw;
}
#sche ul{
  min-width: 88vw;
  margin-bottom: 0;
}
#contain{
  margin-top: 0;
}

/* その他 */
#notice{
  padding: 2.5em 3vw !important;
  margin: 0 auto !important;
}
#notice > div{
  margin: 0;
  padding: 2.5em 1.2em!important;
}
.cancel th{
  line-height: 1;
}
.cancel td{
  vertical-align: middle;
}

/* 申込み */
#app{
  padding-bottom: 2em;
}
#app .btn, #app a{
  width: 50vw;
  height: 50vw;
}
#app a{
  margin: 0 auto;
}

/*-----------お問合せ-----------*/
#contact h2{
  line-height: 4;
}
.contact_white{
  padding: 3vw 3vw 1vw;
  letter-spacing: -0.05em;
  margin: 0 auto 2em;
}
.contact_white > div{
  padding-bottom: 5vw;
}
  #contact h3{
    font-size: larger;
    line-height: 1.5;
    padding: 0.5em 0;
  }
  #contact .tel{
    display: block;
    font-size: larger;
    line-height: 2;
  }
   #contact address{
    letter-spacing: 0;
  }
  #contact p:not(.small){
    line-height: 1.5;
  }
  .contact_white p.small{
    padding-top: 1vw;
    text-align: justify; 
    text-justify:inter-ideograph;
    font-weight: normal;
    text-indent: -3vw;
    padding-left: 3vw;
  }
  #contact .upper{
    padding-top: 1vw;
    font-size: var(--font-size-small)
  }

  .copyright{
    font-size: 0.8rem;
    line-height: 2!important;
  }
}

/*---------------------------------------------------------
                        PC
---------------------------------------------------------*/
@media screen and (min-width: 750px){
.sp-only{
  display: none;
}
}